/* Style overrides for IE */
/* Reminder: Rename the url in js/unitpngfix.js to clear.gif */
/* GENERIC HORIZONTAL NAVIGATION - Son of suckerfish */

hr {
	margin: 0.5em 0 0.7em;
}

button.button-clean {
	line-height:23px;
}

.search-locations .button.search{
	line-height:38px;
}

#site-sidebar .module-item .search-locations .button.search{
	line-height:28px;
}
#inner-login{
	width:180px;
}

.pagination{
	margin-top:35px;
}